=== debian/changelog ===
perspectives-extension (4.2-4) unstable; urgency=low

  * Added Breaks: ${xpi:Breaks} to d/control (Closes: #649028)
  * Updated version-bump patch for compatibility with
    FireFox/Iceweasel 8 (Closes: #645117)
  * Added myself to Uploaders
  * Added DM-Upload-Allowed field

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 19 Nov 2011 20:01:10 +0100

perspectives-extension (4.2-3) unstable; urgency=low

  * Patch to support FireFox/IceWeasel 7 (Closes: #639601).

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 02 Sep 2011 16:06:33 -0700

perspectives-extension (4.2-2) unstable; urgency=low

  * Re-upload to Debian. 

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 19 Aug 2011 09:20:22 -0700

perspectives-extension (4.2-1) unstable; urgency=low

  * New upstream version:
    - Updated notary lists.
    - Support FireFox version 5.0 (Closes: #633988).
  * Patch to also support version 6 (Closes: #634667).
  * Apply patch to fix bug that prevents the "no replies" banner from showing.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 20 Jul 2011 10:48:21 +0200

perspectives-extension (4.1.1~20110418-2) unstable; urgency=low

  * Rename source package to comply with mozilla extensions packaging 
    policies.
  * Set Debian Mozilla Extension Maintainers as Maintainer, and add myself to
    Uploaders.
  * debian/rules:
    - Remove useless comments from debian/rules.
    - Remove dh_auto_install, as it's a no-op.
    - Override dh_clean instead of dh_auto_clean.
    - Simplify removal of .xpi file in clean target.
  * debian/control:
    - Add versioned Build-Dep on mozilla-devscripts >= 0.19~.
    - Add Depends: ${xpi:Depends}.
    - Change Section to web, and Priority to optional.
    - Add Vcs-Browser and Vcs-Git to debian/control.
    - Update Standards-Version to 3.9.2, no changes necessary.
  * Thanks to Benjamin Drung for review and suggested changes.
  * Added debian/watch file.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 01 Jul 2011 18:18:11 -0700

xul-ext-perspectives (4.1.1~20110418-1) unstable; urgency=low

  * Initial release (Closes: #616466)

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 19 May 2011 21:39:54 -0700
