=== debian/control ===
Source: perspectives-extension
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Vagrant Cascadian <vagrant@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~), zip
Standards-Version: 3.9.2
Homepage: http://www.networknotary.org/
Vcs-Git: git://git.debian.org/pkg-mozext/perspectives-extension.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/perspectives-extension.git;a=summary

Package: xul-ext-perspectives
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Breaks: ${xpi:Breaks}
Description: verify HTTPS sites through notary servers
 Perspectives is an approach to help clients securely identify Internet servers
 in order to avoid "man-in-the-middle" attacks, by querying "network notaries"
 located in multiple vantage points across the Internet.
 .
 This extension enables bypassing HTTPS security warnings when appropriate.
