=== debian/changelog ===
perspectives-extension (4.3.1-1+deb7u1) wheezy; urgency=low

  * Backport security fix from 4.3.6.
    Incorrect quorum length with low number of notaries and/or low quorum
    percentage. (Closes: #724960)

 -- David Prévot <taffit@debian.org>  Sun, 29 Sep 2013 21:23:06 -0400

perspectives-extension (4.3.1-1) unstable; urgency=low

  * New upstream version.
  * Remove no-replies patch, applied upstream.
  * Remove version-bump patch, as this is no longer needed.
  * debian/control: Remove ${xpi:Breaks}, as this is no longer relevent.
  * debian/control: Bump Standards-Version to 3.9.3, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 28 Jun 2012 15:41:37 -0500

perspectives-extension (4.2-5) unstable; urgency=low

  * Set to maxVersion to any version (Closes: #652981).

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 25 Dec 2011 14:42:16 -0800
