=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~), zip
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.networknotary.org/
 Vcs-Git: git://git.debian.org/pkg-mozext/perspectives-extension.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/perspectives-extension.git;a=summary
@@ -16,7 +16,6 @@
 Recommends: ${xpi:Recommends}
 Enhances: ${xpi:Enhances}
 Provides: ${xpi:Provides}
-Breaks: ${xpi:Breaks}
 Description: verify HTTPS sites through notary servers
  Perspectives is an approach to help clients securely identify Internet servers
  in order to avoid "man-in-the-middle" attacks, by querying "network notaries"
