=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh --with xul-ext $@ 


override_dh_auto_install:
	install-xpi Perspectives.xpi

override_dh_clean:
	dh_clean
	rm -f Perspectives.xpi
