=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/7974/perspectives-([\d\.]+)-.*\.xpi
