=== debian/changelog ===
perspectives-extension (4.5.2-1) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * debian/control: Remove myself from Uploaders

  [ Dave Schaefer ]
  * Perspectives - Hook up SparkMD5 library and fix MD5 functionality
    (Closes: #756175)
  * CHANGELOG - Add notes for 4.5.2

  [ David Prévot ]
  * Replace Fabrizio Regalli as uploader
  * Use classic Git layout
  * Bump standards version to 3.9.6
  * Add missing source
  * Update copyright
  * Minify JavaScript at build time

 -- David Prévot <taffit@debian.org>  Sun, 12 Oct 2014 12:12:34 -0400

perspectives-extension (4.5.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Jakub Warmuz ]
  * First attempt at a Polish translation.
  * Fix small typos and problems in locales.

  [ Dave Schaefer ]
  * CHANGELOG - Add changes for 4.5.1

  [ David Prévot ]
  * Strip away copyrighted ICC profile

 -- David Prévot <taffit@debian.org>  Sun, 18 May 2014 22:49:50 -0400

perspectives-extension (4.5-1) unstable; urgency=medium

  * Team upload

  [ Dave Schaefer ]
  * CHANGELOG - Add changes for next version
  * install.rdf - Increment version number for 4.5

 -- David Prévot <taffit@debian.org>  Mon, 12 May 2014 12:59:35 -0400

perspectives-extension (4.4.1-1) unstable; urgency=medium

  * Team upload

  [ Dave Schaefer ]
  * checkloc - Add script to validate localization data
  * README - Change requirements to python and lxml
  * Localization - Unlock Dutch and Finnish translations
  * CHANGELOG - Add changes for version 4.4.1
  * Perspectives - Increment version for 4.4.1 release!

  [ David Prévot ]
  * Update packaging to latest upstream version

 -- David Prévot <taffit@debian.org>  Fri, 02 May 2014 22:17:14 -0400

perspectives-extension (4.4-1) unstable; urgency=medium

  * Team upload

  [ Dave Schaefer ]
  * CHANGELOG - Add change for v4.4
  * install.rdf - Increment version for 4.4 release!

 -- David Prévot <taffit@debian.org>  Wed, 26 Feb 2014 17:57:23 -0400

perspectives-extension (4.3.8-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2013 10:08:16 -0400

perspectives-extension (4.3.7-1) unstable; urgency=low

  * Team upload
  * New upstream version

 -- David Prévot <taffit@debian.org>  Fri, 25 Oct 2013 13:45:31 -0400

perspectives-extension (4.3.6-1) unstable; urgency=high

  * Team upload
  * New upstream version (Security Fix: incorrect quorum duration with low
    number of notaries or quorum percentage – GH 87)

 -- David Prévot <taffit@debian.org>  Thu, 26 Sep 2013 17:59:14 -0400

perspectives-extension (4.3.5-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Convert copyright to format 1.0
  * Remove now useless versionning for mozilla-devscripts
  * Update Homepage
  * Update Vcs to canonical URI
  * Add Breaks for xul-ext
  * Add gbp-buildpackage config file

 -- David Prévot <taffit@debian.org>  Sun, 15 Sep 2013 18:43:30 -0400

perspectives-extension (4.3.4-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Bump Standards-Version to 3.9.4, no changes necessary.
  * debian/control: Remove obsolete DM-Upload-Allowed field. 

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 06 Jul 2013 17:17:59 -0700
