=== debian/control ===
Source: perspectives-extension
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               mozilla-devscripts,
               node-uglify,
               python-lxml,
               zip
Standards-Version: 3.9.6
Homepage: http://perspectives-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/perspectives-extension.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/perspectives-extension.git

Package: xul-ext-perspectives
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: verify HTTPS sites through notary servers
 Perspectives is an approach to help clients securely identify Internet servers
 in order to avoid "man-in-the-middle" attacks, by querying "network notaries"
 located in multiple vantage points across the Internet.
 .
 This extension enables bypassing HTTPS security warnings when appropriate.
