=== debian/changelog ===
perspectives-extension (4.6.4-1) unstable; urgency=medium

  [ Alexey Vesnin ]
  * Fixing extension. preference variables prefix and enshortening init
    code in initialize.xul

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Thu, 23 Jun 2016 13:24:35 -0400

perspectives-extension (4.6.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 10:35:40 -0400

perspectives-extension (4.6.3-1) unstable; urgency=medium

  [ Dave Schaefer ]
  * checkloc - Update library to newest version
  * install.rdf - Increase version for 4.6.3

  [ David Prévot ]
  * Revert "Fix for behaviour change in lxml 3.5.0"

 -- David Prévot <taffit@debian.org>  Sat, 02 Jan 2016 22:32:59 -0400

perspectives-extension (4.6.2-2) unstable; urgency=medium

  * Fix for behaviour change in lxml 3.5.0 (Closes: #807673)

 -- David Prévot <taffit@debian.org>  Thu, 24 Dec 2015 09:31:57 -0400

perspectives-extension (4.6.2-1) unstable; urgency=medium

  [ Dave Schaefer ]
  * install.rdf - Increase version for 4.6.2

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 10:40:03 -0400

perspectives-extension (4.6.1-1) unstable; urgency=medium

  [ Dave Schaefer ]
  * install.rdf - Increase to version 4.6.1 for release!

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Fri, 05 Jun 2015 22:48:44 -0400

perspectives-extension (4.6-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 03 May 2015 16:05:39 -0400

perspectives-extension (4.6-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Dave Schaefer ]
  * install.rdf - Update version to 4.6

  [ David Prévot ]
  * Renamed README
  * Drop useless build-dependency

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2014 21:24:01 -0400
