=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50~),
                mozilla-devscripts,
                node-uglify,
-               python-lxml,
-               zip
-Standards-Version: 3.9.6
+               python-lxml
+Standards-Version: 3.9.8
 Homepage: http://perspectives-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/perspectives-extension.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/perspectives-extension.git
