=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with xul-ext $@ 

override_dh_auto_install:
	install-xpi Perspectives.xpi
	rm -r 	$(CURDIR)/debian/xul-ext-perspectives/usr/share/xul-ext/perspectives/chrome/content/credits \
		$(CURDIR)/debian/xul-ext-perspectives/usr/share/xul-ext/perspectives/chrome/content/test \
		$(CURDIR)/debian/xul-ext-perspectives/usr/share/xul-ext/perspectives/chrome/content/extlib/spark-md5.min.js
	uglifyjs -o \
		$(CURDIR)/debian/xul-ext-perspectives/usr/share/xul-ext/perspectives/chrome/content/extlib/spark-md5.min.js \
		$(CURDIR)/debian/spark-md5.js

get-orig-source:
	uscan --verbose --rename --force
