=== debian/watch ===
version=3
https://github.com/danwent/Perspectives/releases .*/v?([\d\.]*-?\w*)\.tar\.gz
